package org.bench4q.agent.plugin;

public class PluginInfo {
	private String name;
	private ParameterInfo[] parameters;
	private BehaviorInfo[] behaviors;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public ParameterInfo[] getParameters() {
		return parameters;
	}

	public void setParameters(ParameterInfo[] parameters) {
		this.parameters = parameters;
	}

	public BehaviorInfo[] getBehaviors() {
		return behaviors;
	}

	public void setBehaviors(BehaviorInfo[] behaviors) {
		this.behaviors = behaviors;
	}

}
